<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="Jykiki - SuperWeb.icu Template" />
    <meta name="author" content="SuperWeb.icu" />
    <title>Jykiki.Website.Template</title>

    <!-- Bootstrap -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.1/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-+0n0xVW2eSR5OomGNYDnhzAbDsOXxcvSN1TPprVMTNDbiYZCxYbOOl7+AMvyTG2x" crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.5.0/font/bootstrap-icons.css">

    <style>
        footer a:link {
            color:rgb(136,212,158);
            text-decoration: none;
            font-weight: bold;
        }
        footer a:visited {
            color :rgb(233,249,238);
        }
        footer a:hover {
            color:orange;
            text-decoration: underline;
        }
    </style>

</head>

<body>
    <nav class="navbar navbar-expand-lg navbar-light bg-light">
        <div class="container-fluid">
            <a class="navbar-brand" href="#">Brand</a>
            <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav"
                aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarNav">
                <ul class="navbar-nav">
                    <li class="nav-item">
                        <a class="nav-link active" aria-current="page" href="#">Home</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#features">Features</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#about">About</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#contact">Contact</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link disabled" href="#" tabindex="-1" aria-disabled="true">Disabled</a>
                    </li>
                </ul>
            </div>
        </div>
    </nav>
    <header>
        <div class="container px-lg-5">
            <div class="row">
                <div class="col-12 text-center">
                    <h1 class="pt-4 pb-0 text-center">Jykiki.Website.Template</h1>
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Explicabo necessitatibus provident saepe
                        nihil consectetur excepturi dolorum?</p>
                </div>
            </div>
            <div class="row justify-content-md-center pb-5">
                <div class="col-12 col-lg-8 text-center">
                    <img src="./Shared workspace-bro.svg" class="img-fluid mx-auto d-block pb-0" alt="Workspace">
                    <button type="button" class="btn btn-primary">Call to Action</button>
                </div>
            </div>
        </div>
    </header>
    <section id="features">
        <!-- This section uses Bootstrap icons: https://icons.getbootstrap.com/ -->
        <div class="container px-lg-5 my-5">
            <div class="row">
                <div class="col-12 text-center pb-3">
                    <h2>Features</h2>
                </div>
            </div>
            <div class="row">
                <div class="col-lg-6 col-xxl-4 mb-5">
                    <i class="bi bi-archive" style="font-size: 48px;"></i>
                    <h3>Item 1</h3>
                    <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Recusandae?</p>
                    <button type="button" class="btn btn-primary">Action</button>
                </div>
                <div class="col-lg-6 col-xxl-4 mb-5">
                    <i class="bi bi-joystick" style="font-size: 48px;"></i>
                    <h3>Item 2</h3>
                    <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Recusandae?</p>
                    <button type="button" class="btn btn-primary">Action</button>
                </div>
                <div class="col-lg-6 col-xxl-4 mb-5">
                    <i class="bi bi-hurricane" style="font-size: 48px;"></i>
                    <h3>Item 3</h3>
                    <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Recusandae?</p>
                    <button type="button" class="btn btn-primary">Action</button>
                </div>
                <div class="col-lg-6 col-xxl-4 mb-5">
                    <i class="bi bi-lightbulb" style="font-size: 48px;"></i>
                    <h3>Item 4</h3>
                    <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Recusandae?</p>
                    <button type="button" class="btn btn-primary">Action</button>
                </div>
                <div class="col-lg-6 col-xxl-4 mb-5">
                    <i class="bi bi-mask" style="font-size: 48px;"></i>
                    <h3>Item 5</h3>
                    <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Recusandae?</p>
                    <button type="button" class="btn btn-primary">Action</button>
                </div>
                <div class="col-lg-6 col-xxl-4 mb-5">
                    <i class="bi bi-minecart" style="font-size: 48px;"></i>
                    <h3>Item 6</h3>
                    <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Recusandae?</p>
                    <button type="button" class="btn btn-primary">Action</button>
                </div>
            </div>
        </div>
    </section>
    <section id="about">
        <div class="container px-lg-5 py-5">
            <div class="row">
                <div class="col-md-6">
                    <h2 class="pb-5">About</h2>
                    <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Ex.</p>
                    <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Reiciendis, voluptas odit! Delectus,
                        nulla doloremque.</p>
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Eligendi aperiam incidunt quisquam harum
                        sunt facere placeat sit tempora quas. Excepturi, odit temporibus.</p>
                    <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Blanditiis officia delectus aliquid
                        excepturi natus deleniti velit incidunt adipisci quae eum.</p>
                    <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Corporis qui omnis natus dolor
                        voluptatum, vero dolore?</p>
                </div>
                <div class="col-md-6">
                    <img src="./Uploading-bro.svg" class="img-fluid " alt="">
                </div>
            </div>
        </div>
    </section>
    <section id="contact">
        <div class="container py-5" style="min-height:700px;">
            <div class="row justify-content-center">
                <div class="col-8">
                    <h2>Contact</h2>
                    <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Laborum, odit?</p>
                    <form action="#">
                        <div class="mb-3">
                            <label for="exampleFormControlInput1" class="form-label">Name</label>
                            <input type="text" class="form-control" id="exampleFormControlInput1"
                                placeholder="Your name">
                        </div>
                        <div class="mb-3">
                            <label for="exampleFormControlInput1" class="form-label">Email address</label>
                            <input type="email" class="form-control" id="exampleFormControlInput1"
                                placeholder="name@example.com">
                        </div>
                        <div class="mb-3">
                            <label for="exampleFormControlTextarea1" class="form-label">Comment</label>
                            <textarea class="form-control" id="exampleFormControlTextarea1" rows="3"></textarea>
                        </div>
                        <button type="submit" class="btn btn-primary">Submit</button>
                    </form>
                </div>
            </div>
        </div>
    </section>
    <footer>
        <div class="container-fluid bg-dark py-2">
            <div class="row pt-2 pb-4">
                <div class="col-12 text-center">
                    <a href="#" target="_blank"><i class="bi-facebook px-2"
                            style="font-size: 1.6rem; color: white;"></i></a>
                    <a href="#" target="_blank"><i class="bi-twitter px-2"
                            style="font-size: 1.6rem; color: white;"></i></a>
                    <a href="#" target="_blank"><i class="bi-linkedin px-2"
                            style="font-size: 1.6rem; color: white;"></i></a>
                    <a href="#" target="_blank"><i class="bi-instagram px-2"
                            style="font-size: 1.6rem; color: white;"></i></a>
                </div>
            </div>
            <div class="row">
                <div class="col-12 text-center text-white">
                    <p class="m-0">Copyright &copy; Your Brand 2022</p>
                    <p>Work illustrations by <a href="https://storyset.com/work" target="_blank">Storyset</a> | Theme by <a
                            href="https://nfo.systems" target="_blank">NFO.systems</a></p>
                </div>
            </div>
        </div>
    </footer>

    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.1/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-gtEjrD/SeCtmISkJkNUaaKMoLD0//ElJ19smozuHV6z3Iehds+3Ulb9Bn9Plx0x4"
        crossorigin="anonymous"></script>
</body>

</html>